## jruby-maven-plugins 1.0.10.ds1

=== debian/changelog ===
jruby-maven-plugins (1.0.10.ds1-2) unstable; urgency=medium

  * Team upload.
  * Build with maven-debian-helper 2

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 21 Dec 2015 16:55:55 +0100

jruby-maven-plugins (1.0.10.ds1-1) unstable; urgency=medium

  * Initial release. (Closes: #796002).

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 10 Oct 2015 22:52:50 -0300
