=== debian/control ===
Source: jruby-maven-plugins
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper (>= 9), default-jdk, maven-repo-helper (>= 1.5)
Build-Depends-Indep: jruby (>= 1.7.22~),
                     libmaven-dependency-plugin-java,
                     libmaven-exec-plugin-java,
                     libbuild-helper-maven-plugin-java,
                     libmaven-install-plugin-java,
                     libmaven-source-plugin-java,
                     maven-debian-helper (>= 2.0~)
Standards-Version: 3.9.6
Homepage: https://github.com/torquebox/jruby-maven-plugins
Vcs-Git: git://anonscm.debian.org/pkg-java/jruby-maven-plugins.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jruby-maven-plugins.git

Package: jruby-maven-plugins
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Maven plugins to handle Ruby gems in a Maven compatible way
 jruby-maven-plugins is a set of utilities and plugins to handle
 Ruby gems with Maven. This allows one to integrate JRuby and other
 Java libraries with rspec, rails, cucumber, rake and another
 standard Ruby development tools.
