## jruby-maven-plugins 1.1.5+ds1

=== debian/changelog ===
jruby-maven-plugins (1.1.5+ds1-2) unstable; urgency=medium

  * Team upload.
  * Fixed a flawed assertion that fail to compile with the source level 1.7
    (Closes: #867648)
  * Removed plexus-archiver.patch and depend on libplexus-archiver-java (>= 3.5)
  * Fixed the execution of install_gems during the build
  * Depend on libplexus-component-annotations-java instead of
    libplexus-containers-java
  * Standards-Version updated to 4.1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 05 Sep 2017 23:45:37 +0200

jruby-maven-plugins (1.1.5+ds1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.5+ds1.
  * Add libyaml-snake-java to Build-Depends.
  * orig-tar.sh: Use +ds instead of .ds.
  * Switch to compat level 10.
  * Declare compliance with Debian Policy 3.9.8.
  * Vcs-fields: Use https and cgit.
  * Add snakeyaml.patch fix FTBFS with SnakeYaml 1.17. (Closes: #844841)
  * Add plexus-archiver.patch and fix another FTBFS since Debian still uses
    version 2 of plexus archiver.
  * Skip the tests.

 -- Markus Koschany <apo@debian.org>  Wed, 28 Dec 2016 21:07:46 +0100
