=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME = /usr/lib/jvm/default-java

%:
	dh $@ --buildsystem=maven

override_dh_auto_build:
	dh_auto_build -- install

override_dh_auto_test:
	dh_auto_test -- install test

get-orig-source:
	uscan --verbose --download-current-version
