=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds\d*$// \
https://github.com/torquebox/jruby-maven-plugins/releases \
 /torquebox/jruby-maven-plugins/archive/jruby-maven-plugins-([0-9].+)\.tar\.gz \
 debian debian/orig-tar.sh
