## jruby-maven-plugins 3.0.1

=== debian/changelog ===
jruby-maven-plugins (3.0.1-3) unstable; urgency=medium

  * Team upload
  * Building against snakeyaml 2.x (Closes: #1117947)
  * Raising Standards version to 4.7.2 (no change)
  * Rewriting d/watch with version 5, syntax changes
  * Removing unnecessary versioned B-D

 -- Pierre Gruet <pgt@debian.org>  Tue, 28 Oct 2025 11:24:28 +0100

jruby-maven-plugins (3.0.1-2) unstable; urgency=medium

  * d/copyright: update source url
  * d/maven.rules: depend on org.jruby:jruby

 -- Jérôme Charaoui <jerome@riseup.net>  Sun, 26 Nov 2023 17:09:50 -0500

jruby-maven-plugins (3.0.1-1) unstable; urgency=medium

  * New upstream version 3.0.1
  * removed poms from new upstream version
  * d/maven.rules: use new package namespace
  * add gem-maven-plugin relocation for version 3.0.0
  * ignore unneeded maven deps
  * add d/docs to ship upstream README
  * d/copyright: update copyright infos
  * d/control:
    + rename binary package to conform to policy
    + add myself to Uploaders
    + build using headless jdk
    + update Vcs-* and Homepage URLs
    + add Rules-Require-Root: no
    + bump Standards-Version to 4.6.2, no change needed
    + run wrap-and-sort -bastk
  * d/patches:
    + rebase patches for new upstream version
    + fix dep-3 patch metadata
    + add new patch to fix jruby execution
  * add lintian override for javalib-but-no-public-jars
  * do not embed maven-tools gem or jruby-complete (Closes: #1029243)
  * d/rules: cleanup unnecessary rules

 -- Jérôme Charaoui <jerome@riseup.net>  Sat, 21 Oct 2023 17:40:58 -0400
