=== debian/control ===
Source: jruby-maven-plugins
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Miguel Landaeta <nomadium@debian.org>,
 Jérôme Charaoui <jerome@riseup.net>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk-headless,
 jruby,
 libbuild-helper-maven-plugin-java,
 libmaven-install-plugin-java,
 libmaven-source-plugin-java,
 libplexus-archiver-java,
 libyaml-snake-java (>= 2.5+ds),
 maven-debian-helper,
 maven-repo-helper,
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/java-team/jruby-maven-plugins.git
Vcs-Browser: https://salsa.debian.org/java-team/jruby-maven-plugins
Homepage: https://github.com/jruby/jruby-maven-plugins
Rules-Requires-Root: no

Package: libjruby-maven-plugin-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends},
Recommends:
 ${maven:OptionalDepends},
Description: Maven plugins to handle Ruby gems in a Maven compatible way
 jruby-maven-plugins is a set of utilities and plugins to handle
 Ruby gems with Maven. This allows one to integrate JRuby and other
 Java libraries with rspec, rails, cucumber, rake and another
 standard Ruby development tools.
