=== debian/watch ===
Version: 5

Source: https://github.com/jruby/jruby-maven-plugins/tags
Matching-Pattern: .*/jruby-maven-plugins-@ANY_VERSION@.tar.gz
Compression: xz
Repack: yes
